Subject: Abendrot
From: Boris Kraut <[email-masked]>
To: undisclosed-recipients: ;
Date: Mon, 08 Feb 2010 17:29:01 +0000

Jetzt steh ich hier am Rhein, die Temperatur duerfte knapp unter 0°C liegen,
und atme die kalte, klare Winterluft ein. Die orange-rote Sonne steht tief
am Horizont und schickt ihre letzten waermenden Strahlen direkt in mein
Gesicht - und was fuer ein Anblick! Der leicht mit Wolken verhangene Himmel
ist getaucht in dieses fast schon guelderne Rot. Das ist wahrhaftig atem-
beraubende Schoenheit! Und dennoch, freuen kann ich mich nicht...